System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 All the dynamic members are not designed to be thread safe. System.SystemException To be added.

Provides the exception thrown when an error occurs while processing an XPath expression.

- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class with the specified exception message.

  The description of the error condition.
- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added.

  Uses the information in the and objects to initialize a new instance of the class.

  The object that contains all the properties of an .
  The object.
- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class using the specified exception message and object.

  The description of the error condition.
  The that threw the , if any. This value can be null.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void `` `` To be added.

  Streams all the properties into the class for the specified .

  The object. The object.
- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.String The string that represents the error message. To be added.

  Gets the description of the error condition for this exception.